--[[
Localization for EasyPet
Change the words in "" quotes to reflect your language!
]]
EasyPetLocals = {
    Messages = {
        LeftToDrag = "Left-click to drag",
        Error = "Cannot display buttons! Dismount & Drop out of combat!",
        Error2 = "You're not a Warlock, cannot position frame!",
        Placement = "Placement",
        Scale = "Scale",
        Read = "! READ THIS !",
        Mouse = "Mouse here",
        Close = "Close",
        Drag = "Mouse-drag Frame",
        ReadMe = "You may have noticed that sometimes the buttons do not appear in certain circumstances. "..
                            "This is not a bug! The buttons cannot appear unless certain criteria is met as determined by the WoW UI. "..
                            "Sorry for any problems, and deaths that occur due to this.\n\n-kneeki",
        Center = "Center",
        Center1 = "Places the frame in the center of the screen.",
        BMM = "Below Minimap",
        BMM1 = "Places the frame below the minimap.",
        TC = "Top Center",
        TC1 = "Places the frame in the top center of the screen.",
        Drag = "Mouse-drag Frame",
        Drag1 = "Allows the frame to be moved around the screen.",
        Scale1 = "Set the frame scale.\n\nIf the frame scales off the screen, lower the size or use a default placement.",
    },
    Pets = {
        "Imp",
        "Felhunter",
        "Succubus",
        "Voidwalker",
        "Felguard",
    },
    Spells = {
        "Devour Magic",
        "Devour Magic", -- Yes, 3 times.
        "Devour Magic",
        "Spell Lock",
        "Seduction",
        "Sacrifice",
        "Consume Shadows",
        "Intercept",
    },
    Icons = {
        "Interface/Icons/Spell_Nature_Purge",
        "Interface/Icons/Spell_Shadow_SummonFelHunter",
        "Interface/Icons/Spell_Holy_DispelMagic",
        "Interface/Icons/Spell_Shadow_MindRot",
        "Interface/Icons/Spell_Shadow_MindSteal",
        "Interface/Icons/Spell_Shadow_SacrificialShield",
        "Interface/Icons/Spell_Shadow_GatherShadows",
        "Interface/Icons/Ability_Rogue_Sprint",
    },
}